/* GLOBAL STYLES */
@import "plugins/cookie/cookiepopup.css";
@import url( '../../plugins/cookie/cookiepopup.css' );
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&display=swap&subset=latin-ext');

body,h1,h2,h3,h4,h5,h6,p,form,fieldset,img,ul{margin:0;padding:0;border:0;}
body,table{color:#000;font-size:0.75em;font-family:'Open Sans', Arial, sans-serif;}

body{padding:0;text-align:center;padding: 22px 0 0;}

.input, select, textarea{}
.input.warning-required, select.warning-required, textarea.warning-required{border-color:#ac0000 #c78688 #c78688 #ac0000;background:#fbefef;}
.submit{font-weight:bold;cursor: pointer;
width: 216px;
    font-size:15px;
  color: #fff;
    padding: 15px;
    border: 1px solid #324160;
      border-color: rgb(165, 19, 35);
  background-color: rgb(197, 26, 44)

}
.form{}
.hide{display:none;}
.form label span{padding-left:10px;color:#949494;font-weight:normal;text-shadow:none;}
.form legend{display:none;}

a{background-color:inherit;color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}

.clear{clear:both;height:0px;font-size:0px;line-height:0px;}
#skiplinks{position:absolute;top:0px;left:0px;}
#skiplinks a{position:absolute;top:-500px;left:0px;z-index:10;min-width:200px;padding:10px;color:#fff;}
#skiplinks a:focus{top:0;background:#000;color:#fff;}
.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

#container{position:relative;width:100%;margin:0 auto;overflow:hidden;}
#body, #foot{float:left;width:100%;margin:0 auto;}
#head1, #head3, #head2{width:1160px;margin:0 auto;text-align:left;}
#body .container, #foot .container, #head4 .container, #body2 .container{width:1160px;margin:0 auto;text-align:left;}

/* HEADER WITH TOP MENU ABOVE LOGO */
#head1 .container{overflow:hidden;}
* html #head1 .container, * html #head2, * html #body{background:none;} /* IE 6 hack */

/* FLAG LANGUAGE */
.lang_flag {
    float:right;
    margin: 3px;
}
.lang_flag .flagi {
    padding: 0 3px 4px;
}
.lang_flag a .flagi {
}
.lang_flag a:hover .flagi {
}

.header_icon {float:right; margin: 8px 0px 0 0; font-size: 15px; font-weight:800;}
.header_icon a{float:left; padding-left:24px;margin-right: 9px;}
.header_icon .tel_icon {background: url(gui/icon_tel.png) no-repeat 0px 1px;}
.header_icon .tel_marker {width:1px; height:18px; background: url(gui/icon_marker.png) no-repeat 0px 1px;}

/* MENU TOP 1 */
#menu1 ul{float:right;margin:8px 3px 0 0;list-style:none;}
#menu1 li{float:left;padding:0 5px 0 15px;}
#menu1 li a{padding-left: 10px;
    font-size: 15px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;}
#menu1 li a:hover, #menu1 .selected a{text-decoration:underline;}

#menu1 li.lBasket{text-align:center;padding:0;}
#menu1 li.lBasket a{padding:0;background:none;color:#fff;font-weight:bold;}
#menu1 li.lBasket a:hover{color:#fff;}
#menu1 li.lBasket span{padding:2px 0 5px;display:block;color:#000;font-size:0.917em;font-family:sans-serif;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head2{clear:both;    margin-top: -38px;}
#head2 .container{height:70px;}
#logo img {float: left;}
#logo{padding:10px 10px 10px 0px;}
#logo #title a{font-weight:bold;font-size:26px;text-transform:uppercase;text-decoration:none;padding: 15px;
    float: left;}
#logo #slogan{padding:5px 0 0 4px;background:inherit;color:#fff;font-size:1.167em;}

/* HEADER WITH TOP MENU BELOW LOGO */
#head3{background:#000;}
#head3 .container{height:53px;}

/* MENU TOP 2 */
#menu2 ul{float:left;margin:0;list-style:none;}
#menu2 li{float:left;padding:0;position: relative;}
#menu2 li a{float:left;padding:18px 25px 15px;color:#fff;font-size:1.17em;background:inherit;}
#menu2 li a:hover, #menu2 .selected a{text-decoration:underline;}

/* SUBMENU TOP 2 */
#menu2 li ul {opacity:0;pointer-events:none;position:absolute;top: 25px; margin:15px 0;z-index:1000;color:#fff;background:rgba(0,0,0,0.8);padding:10px;transition:0.25s;-webkit-transition:0.25s;}
#menu2 li:hover ul {opacity:1;pointer-events:auto;}
#menu2 li ul li {display:block;width:220px;  }
#menu2 ul ul .selected a:before {opacity:0;}
#menu2 li ul a {color:#fff;width: 90%;padding:5px 10px;display:block;transition:0.25s;-webkit-transition:0.25s;}
#menu2 li ul a:hover {text-decoration: underline;}

#head4 {height:442px; background: url(gui/szablon_header_bartsystem.jpg) no-repeat top center;}
#head4 .container {width:}

/* BXSLIDER STYLES */
.slider {padding:0;height:336px;position: relative;width: 960px;margin: 0 auto;}
.slider img {float:left;position:absolute;top:0;left:0;z-index: -2;}
.slider li, .slider ul {height:336px;display:block;float:left;}
.slider h1 , .slider h2 {float:right;  color: #fff; font-weight: normal;  line-height: 1.1em;}
.slider h1 {font-size: 30px;float: left;
margin: 60px 0 0px 100px; padding:15px 23px;background: rgba(0, 0, 0, 0.74)}
.slider h1 a {color:#fff;}
.slider h1 a:hover {text-decoration: none;}
.slider h2 { float:left; clear:both; 
    background: rgba(93, 93, 93, 0.8) ;
font-size: 14px;
margin: 0px 0 5px 100px;
max-width: 500px;
min-width: 350px;
padding: 10px 23px;
text-align: left;}

.bx-wrapper .bx-pager {
    padding-bottom: 30px;
    visibility: visible;}

/* BODY STYLES - LEFT AND RIGHT COLUMN */
#body, #body2{clear:both;margin:0;    font-size: 14px;}
#body .container{background:#fff;overflow:hidden;}
#body2 .section {width:100%; float:left; background: #efefef; padding:50px 0 40px;    margin: 20px 0 30px;}
#body2 .section .right {width: 600px; font-weight:600;}
#body2 .section.form {background: url(gui/bg_form.jpg) no-repeat top center #4a5a7c; }
#body2 .section.form input
#body2 .hr-box {width: 518px; height:39px; background: #53668d;float:right;margin-top: -50px;}
#body2 .section.form .right {width:auto;margin-left:60px;color: #fff;font-weight: normal;}
#body2 .section.form .right a {color: #fff;}
#body2 .section.form .right .infos div{ padding: 9px 0 9px 28px;}
#body2 .section.form .right .infos .infos_phone {background: url(gui/icon_tel.png) no-repeat 0px 18px;}
#body2 .section.form .right .infos .infos_adr{background: url(gui/icon_marker.png) no-repeat 0px 18px;}
#body2 .section.form .right .infos .infos_mail {background: url(gui/icon_mail.png) no-repeat 0px 13px;}


/* LEFT COLUMN STYLES */
#column{float:left;width:270px;padding:10px 0;}
/* 
If you want display left menu on right side:
#column{float:right;width:270px;padding:10px 0;}
*/
#column .type{margin-top:25px;padding:7px 0 7px 10px;font-size:1.75em;letter-spacing:1px;}
#menu3, #menu4{padding:0 20px 10px;}
.order #column{display:none;}

/* LEFT MENU */
#menu3 ul, #menu4 ul{padding:10px 0;list-style:none;}
#menu3 li, #menu4 li{padding:4px 0;}
#menu3 a, #menu4 a{display:block;width:87%;padding:2px 2% 4px 7%;font-size:1.083em;}
#menu3 a:hover, #menu3 .sub1 a:hover, #menu4 a:hover, #menu4 .sub1 a:hover{}
#menu3 .selected > a:first-child{}

#menu3 .sub1, #menu4 .sub1{margin:0;padding:0;}
#menu3 .sub1 li, #menu4 .sub1 li{padding:2px 0 2px 24px;}
#menu3 .sub1 a, #menu4 .sub1 a{display:block;width:100%;padding:2px 0;}

/* search form */
#searchForm{margin:15px 5px 15px 30px;}
#searchForm label, #searchForm legend{display:none;}
#searchForm .input{width:115px;}

/* RIGHT COLUMN STYLES */
#content{float:left;width:100%;padding:0px 0 20px;text-align:center;}
* html #content{width:660px;}
* html #page{width:100%;}
#page{position:relative;margin:0 auto;text-align:left;}

.order #content{width:100%;}
* html #page{width:100%;} /* IE 6 hack */
* html .order #page{width:94%;} /* IE 6 hack */
#body.order .container{width:960px;background:#fff;border:0;}

/* PAGE TITLE */
#page h1{margin: 11px 0 10px;
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase;
    padding-left: 35px;
    background: url(gui/icon_h.png) no-repeat 10px 4px;}

/* NAVIGATION PATH - TREE */
#page h4{position:absolute;top:-25px;padding:2px 0;}
#page h4 a{font-weight:normal;}
#page h4 a:hover{text-decoration:underline;}
*:first-child+html #page h4{top:-5px;} /* IE 7 hack */
* html #page h4{top:-5px;} /* IE 6 hack */

/* PAGE CONTENT */
#page div.content{padding-top:5px;font-size:1.083em;line-height:1.5em;text-align: justify;}
#page div.content ul, .subpagesList li ol{margin:0 0 0 30px;padding:0;}
#page div.content ul {list-style: none;margin:0;}
#page div.content li{margin:8px 0;padding:0;border-left:0;text-align: left;}
#page div.content ul li:nth-child(1n+1) {background: url(gui/li_n1.png) no-repeat 0 9px;  margin:2px 0;  padding: 4px 0 4px 24px;}
#page div.content ul li:nth-child(2n+1) {background: url(gui/li_n2.png) no-repeat 0 9px;  margin:2px 0;  padding: 4px 0 4px 24px;}
#page div.content p{padding-bottom:10px;}

#pageDescription li img {margin: 8px 8px 5px 5px;float:left;}

#page29 #pageDescription li img{filter: grayscale(1)}
#page29 #pageDescription li a img{filter:none}

.pages{padding:8px 0;text-align:right;font-size:1.083em;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 1px;font-size:1.083em;}

/* IMAGES STYLES */ 
.imagesList{list-style:none;}
.imagesList li{margin:0 0 15px 0;text-align:center;}
.imagesList li div{text-align:center;}
.subpagesList li img, .imagesList li img, .imagesList#imagesListPreview li img, .imagePreview img, #products li .photo img, .subpagesListBox li .photo img, .gallery td img{padding:1px;border:2px solid #888;}
.subpagesList li img:hover, .imagesList li img:hover, .imagesList#imagesListPreview li img:hover, .imagePreview img:hover, #products li .photo a:hover img, .subpagesListBox li .photo a:hover img, .gallery td a:hover img
{border-color:#000;}

#imagesList1{float:left;margin:9px 20px 0 0;}
#imagesList2{clear:right;float:right;margin:8px 0 0 15px;}
#imagesList5{margin:15px 0 0;}
.gallery{clear:both;width:100%;border:0;padding:0;font-size:1em;background:inherit;}
.gallery td{padding:5px;color:#5b5b5b;text-align:center;vertical-align:top;font-size:0.9em;}

.imagePreview div{margin:5px 0 10px;text-align:center;}
#imagesListPreview{float:left;margin:9px 20px 0 0;}
* html #imagesListPreview{margin-top:-5px;}
.imagesList#imagesListPreview li{margin-bottom:3px;}


/* FILES LIST STYLES */
#filesList{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;}
#filesList li{width:100%;float:left;clear:left;margin:5px 0 5px;}
#filesList img{margin:0 8px 0 0;vertical-align:middle;}
#filesList em{padding-left:2px;background:inherit;}

/* FILE LIST TABLE */    
  #FileListTable{
    border: 1px solid black!important;
    border-collapse: collapse;
    width:100%!important;
    line-height: 1.3em;
    white-space: nowrap;
    font-size:1em;
}
#FileListTable p{margin:0;}
#FileListTable td {
    width:auto!important;
    border: 1px solid #fff;
    text-align: center;
    padding:5px;
    vertical-align: middle!important;
}

#FileListTable td p {color:#686868;}

#FileListTable td:nth-child(2) {text-align: left;}

#FileListTable tr:nth-child(2n+2) {
    background-color: #E7E7E7;
}
#FileListTable thead tr{
    background-color: #282828; font-weight:bold; color: #fff; }  

/* SUB PAGES LIST STYLES */
.subpagesList{float:left;width:100%;margin:7px 0;list-style:none;}
.subpagesList li{clear:left;float:left;width:96%;margin:10px 0;padding:13px 2%;}
* html .subpagesList li{width:100%;}
.subpagesList li .photo{float:left;margin:0 18px 5px 0;}
.subpagesList li h2{padding-bottom:10px;}
.subpagesList li h2, .subpagesList li h2 a{font-size:1.25em;font-weight:normal;}
.subpagesList li div.description{font-weight:normal;font-size:1em;line-height:1.4em;}
.subpagesList li ul, .subpagesList li ol{float:left;width:100%;margin:5px 0 0 30px;padding:0;}
.subpagesList li li{padding:0;border-bottom:0;background:none;-webkit-box-shadow:none;box-shadow:none;}
.subpagesList li ul{list-style:disc;}
.subpagesList li ol{list-style:decimal;}
.subpagesList li p{padding-bottom:10px;}


/* PRODUCTS LIST - COLUMNS TEMPLATE */
.subpagesListBox{clear:both;margin-top:10px;}
.subpagesListBox .list li{clear:none;float: left;width:200px;margin-left:20px;padding:20px 0;text-align:center;}
.subpagesListBox ul.list {float: left; width: 100%; list-style: none;}
.subpagesListBox li.column1{clear:both;margin-left:0;}
.subpagesListBox li h3{text-align:center;}
.subpagesListBox li .photo{font-size:0px;line-height:0px;}
.subpagesListBox li div.description{margin:10px 0 0;text-align:justify;}
.subpagesListBox li div.more {width:150px;margin:10px auto 0;}
.subpagesListBox li div.more a{display:block;font-weight:bold;text-align:center;padding:5px;color:#fff;background:#888;}
.subpagesListBox li.pages#pagesAfter{clear:both;}
.subpagesListBox .list li li{float:none;width:auto;margin-left:0px;padding:0;border-top:0px;text-align:left;}

/* OPTIONS LINK */
#options{clear:both;float:right;width:100%;margin:10px 10px;font-size:1em;text-align:right;}
*:first-child+html #options{width:95%;} /* IE 7 hack */
#options a{padding:0 10px 0;}
#options .back, #options .print{float:right;}

.message{padding:50px 0;text-align:center;}
.message h3{background:inherit;color:#000;font-weight:normal;font-size:2.4em;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot_gallery {clear:both;width:100%; height:291px; background: url(gui/footer_gallery.jpg) repeat-x top center;}

#foot{clear:both;font-size:1.083em;background:#efefef;}
#foot .container{margin:0 auto;padding:22px 0;color:#525252;overflow:hidden;}
#foot a{background:inherit;color:#525252;}
#foot a:hover{text-decoration:underline;}

#copy{float:left;padding:0 25px;}

.foot {
  float: right;
  font-size: 12px;
  line-height: 1.1;
  margin: 2px 34px 0 0;
  text-align: right;
  width: 285px;
}

#powered img {
  float: right;
  margin: 0px 0 0 20px;
}

/* PRODUCTS LIST */
#products{float:left;width:100%;margin-bottom:10px;list-style:none;}
#products ul.list{float:left;width:100%;list-style:none;}
#products .list li{float:left;}
#products li .photo{font-size:0px;line-height:0px;}
#products li h2{padding:5px 0 5px 0;font-weight:bold;font-size:1.083em;}
#products li h3{padding:5px 0 9px;text-align:left;font-weight:normal;font-size:0.917em;}
#products li h3 em{padding:0 5px;}
#products li .price, #products li .noPrice{margin:5px 0 5px 0;background-color:inherit;color:#000;font-weight:bold;text-decoration:none;}
#products li .price em{padding:0 6px 0 0;font-style:normal;font-weight:normal;}
#products li .price strong{font-size:1.167em;}
#products li .noPrice strong{font-size:1.083em;}
#products li .price span{padding-left:4px;font-size:1.083em;font-weight:normal;}
#products li .basket{font-size:0.917em;padding-left:3px;}
#products li .basket a{display:block;font-weight:bold;text-align:center;padding:5px;color:#fff;background:#888;}

/* PRODUCTS LIST - COLUMNS TEMPLATE */
#products{clear:both;margin-top:10px;}
#products .list li{clear:none;width:200px;margin-left:20px;padding:20px 0;text-align:center;}
#products li.column1{clear:both;margin-left:0;}
#products li h3{text-align:center;}
#products li div.description{margin:10px 0 0;text-align:justify;}
#products li .basket{width:150px;margin:10px auto 0;}
#products li.pages#pagesAfter{clear:both;}
#products .list li li{float:none;width:auto;margin-left:0px;padding:0;border-top:0px;text-align:left;}

#products .pages{float:right;width:100%;margin:0;padding:9px 0;border:0;background:none;text-align:right;font-size:1em;}
#products .pages li{margin:0;padding:0 2px;border:0;background:none;}
#products .pages a, #products li.pages strong{padding:0 1px;font-size:1em;}
#products .pages .viewAll{padding-right:8px;border-right:1px solid #666;}
#products .pages .title{padding-left:8px;border:none;}
#products .pages#pagesBefore{clear:none;width:auto;}

#products .sort{float:left;width:auto;margin:0 10px 0 0;padding:10px 0;border:0;background:none;text-align:left;}
#products .sort div {display: inline;
    padding: 0px 4px;}
#products .sort ul{display:inline;list-style:none;}
#products .sort li{display:inline;padding:0 6px;font-weight:bold;border-right:1px solid #666;}
#products .sort li:last-child{border:none;padding-right:0;}
#products .sort li a{font-weight:normal;}

/* PRODUCTS DETAILS */
#product{float:right;display:block;width:650px;margin:0 20px;text-align:left;}
* html #product{margin:0;} /* IE 6 hack */
#product h1{padding:5px 0 5px;font-size:2.25em;font-weight:normal;}
#product h4{margin:0 0 10px;padding:2px 0 7px;font-weight:normal;font-size:0.917em;}
#product h4 em{padding:0 5px;}

#product #box{float:right;width:250px;margin:5px 0 10px 5px;padding:3px 0 10px;border:1px solid #888;background:#bbb;text-align:center;color:#fff;}
#product #box form{font-weight:bold;}
#product #box #price, #product #box #noPrice{padding:7px 0;font-size:1.417em;text-align:center;}
#product #box #price em{font-style:normal;}
#product #box #price strong{padding:0 6px;font-size:1.176em;font-weight:bold;}
#product #box #available{padding:8px 2px 0;font-weight:bold;font-size:0.9em;}
#product #box #addBasket{padding:10px 0 5px;}
#product #box #addBasket .submit{width:176px;padding:5px;text-align:center;border:0;background:#888;color:#fff;font-size:1.1em;font-weight:bold;}

#product div.content{clear:left;padding:0 0 10px;font-size:1.083em;line-height:1.5em;}
#product div.content ul, #product div.content ol{margin:5px 0 0 30px;padding:0;}
#product div.content li{margin:8px 0;padding:0;border-left:0;}
#product div.content p{padding-bottom:10px;}

/* BASKET AND ORDER */
#orderedProducts table{width:100%;margin:0;font-size:1em;}
#orderedProducts td, #orderedProducts th{padding:6px 7px;}
#orderedProducts thead .price, #orderedProducts thead .quantity, #orderedProducts thead .summary{text-align:right;}
#orderedProducts thead td{padding-bottom:11px;}
#orderedProducts thead em{padding:0 4px 0 0;font-style:normal;}
#orderedProducts tbody th{text-align:left;}
#orderedProducts tbody th a{background:inherit;}
#orderedProducts tbody .price, #orderedProducts tbody .summary{font-weight:bold;text-align:right;}
#orderedProducts tbody .quantity, #orderedProducts tbody .quantity input{text-align:right;}
#orderedProducts tbody .quantity label{display:none;}
#orderedProducts tfoot{text-align:right;}
#orderedProducts tfoot .summaryProducts, #orderedProducts tfoot .summaryProducts th, #orderedProducts tfoot .summaryShippingPayment, #orderedProducts tfoot .summaryOrder{text-align:right;}

#basket #orderedProducts table{margin:10px 0 0;}
#basket .info{padding:10px 0;text-align:left;}
#basket #recount .submit{padding:2px 3px;}
#basket #save{text-align:left;}
#basket .summaryProducts{font-size:1.36em;font-weight:bold;}
#basket .summaryProducts #summary{font-weight:bold;}
#basket .del{padding:0 5px 0 10px;}
#basket .buttons #save .submit{padding:3px 5px;}
#basket .buttons .submit.continue{margin-right:5px;}
#basket #pageDescription{margin-top:20px;}
#basket legend{display:none;} 

#basket #continue{text-align:left;}
#basket #save{padding:6px 7px 0;}

#order legend{display:block;padding:20px 0 10px;border:0;font-size:1.2em;font-weight:bold;}
#order #personalData{padding:12px 3%;overflow:hidden;}
#order #personalData #setBasic, #order #personalData #setExtend{float:left;width:50%;}
#order #personalData label{display:block;padding:2px 0;font-weight:bold;}
#order #personalData .input, #order #personalData #oComment{width:90%;margin:0 0 5px;}
#order #personalData #oComment{height:125px;}

#shippingAndPayments div{padding:11px 3%;}

#order .summaryProducts, #order .summaryShippingPayment, #orderPrint .summaryShippingPayment{font-size:1.182em;}
#order .summaryProducts th, #order .summaryShippingPayment th, #orderPrint .summaryShippingPayment th{font-weight:normal;text-align:right;}
#order .summaryOrder, #orderPrint .summaryOrder{font-size:1.36em;font-weight:bold;}
#order .summaryOrder th, #orderPrint .summaryOrder th{text-align:right;}
#order #rulesAccept th, #order #nextStep th{text-align:right;font-weight:normal;}
#order #rulesAccept th a{font-weight:bold;}
*:first-child+html .nextStep .submit, *:first-child+html #basket #save .submit{padding:2px 0px;} /* IE 7 hack */

/* ORDER SUMMARY/PRINT PAGE */
#orderPrint #pageDescription{padding:0;}
#orderPrint #pageDescription p{padding:5px 0;font-weight:normal;font-size:1.5em;text-align:center;}
#orderPrint .legend{clear:both;padding:20px 0 10px;font-size:1.2em;font-weight:bold;}
#orderPrint dl{float:left;display:block;width:100%;margin:0;padding:5px 0;}
#orderPrint dt, #orderPrint dd{float:left;display:inline-block;width:40%;margin:0;padding:3px 0;}
#orderPrint dt{clear:left;text-align:right;}
#orderPrint dd{padding-left:3%;font-weight:bold;}
#orderPrint dd.orderComment, #orderPrint dd.orderIP{font-weight:normal;}

/* Tabela w treści */

#page .content table, #page .subpagesList table {
    border: 1px solid black!important;
    border-collapse: collapse;
    width:100%!important;
    line-height: 1.3em;
    white-space: nowrap;
    font-size:14px;
}
#page .content table p, #page .subpagesList table p {margin:0;}
#page .content table td, #page .subpagesList table td {
    width:auto!important;
    border: 1px solid #fff;
    text-align: center!important;
    padding:5px;
    vertical-align: middle!important;
}

#page .content table  tr:nth-child(2n+2), #page .subpagesList table tr:nth-child(2n+2) {
    background-color: #E7E7E7;
}
#page .content table thead tr{
    background-color: #282828; font-weight:bold; color: #fff; }

/* formularz kontaktowy */
.formBox_message {
clear: both;
font-weight: bold;
width:99%;
text-align: center;
margin-top:20px;}
#content .formBox_message p {text-align: right;}
#formBox {
clear: both; 
float:left;  }
#formBox table {font-size:1em;}
#formBox td {width:130px; text-align:right; padding: 5px;color: #fff;}
#formBox h6{font-size:1em;}
#formBox .input, #formBox textarea{ 
        width: 216px;
    font-style: italic;
    padding: 15px;
    border: 1px solid #324160;
    background: rgba(255, 255, 255, 0.55);
    font-family: 'Open Sans';
}
#formBox textarea {width:738px}

.more  {text-align: right;margin-right:15px;}
.more a {text-decoration: none;}
.more a:hover {text-decoration: underline;}

/* PLUGINS */

.paymentOuter{margin:20px 30px;padding:25px;text-align:center;border:1px solid #bebebe;}
.paymentLink a img { margin: 15px 0 10px;}

/* Zakładka facebook */
#panelf
{
  background: #fff;
  padding: 0px;
  width: 292px;
  z-index: 998;
  position: fixed;
  margin-top: -100px; /*połowa wysokości panelu w górę */  
  right: 0px;
  top: 50%;
}

#panelf .slide_button2
{  background: url('gui/facebook.png');
  display: block;
  height: 130px;
  text-indent: -9999px;
  width: 45px;
  position: absolute;
  left: -45px;
  top: 0px;
}
 
#panelf .zamknij
{   background-position: -20px 0px; }
 
#panelf a:focus { 
outline:none;}


@media print{
  /* PRINT STYLES */

  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;text-shadow:none !important;box-shadow:none !important;-webkit-box-shadow:none !important;}

  body{margin:1cm 0;}
  #container{width:17.2cm;height:auto;}
  #head2 .container, #head2{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #head1 .container, #head2 .container, #head3 .container, #body .container, #foot .container{border-width:0px !important;}

  #body{clear:none;}
  #body .container{overflow:visible;}
  #logo #title, #page h1{padding:0;}
  #page h4{position:relative;top:0;}

  #header .container, #body .container, #foot .container, #content, #page, #products, #product, .order #content{float:none;width:17.2cm;padding:0;margin:0;}
  #column, #head1, #head3, #back, #page .tS, #products li .basket, #product #box #addBasket .submit{display:none;}

}


/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-width:1160px){ /* RWD Step 1 */
/*  #menu3 li{border:1px solid green} */
  #body .container, #foot .container, #head4 .container, #body2 .container {
      width: 100%; }
  #head1, #head3, #head2, #head4{width:100%;}
    #head2 {
    clear: both;
        margin-top: 2px;}
    #body2 .section .right {width:auto;}
    
    #page .content iframe {width:100%;} 
   .rwd-table {overflow-x:scroll;clear:both;position:relative;}
    #page .content .rwd-table table {width:1030px!important;}
    #page .content .rwd-table table.odleglosci {width:100%!important;}    
   .section img, #pageDescription img {max-width:100%;}
    
  /* HEADER STYLES */
  #menu1 ul{padding:5px;}
  #head3 .container{height:auto;}
    .slider {width:100%;}
  
  /* LEFT COLUMN STYLES */
  #searchForm{margin:10px;}
  #searchForm .submit{margin:5px 0;}
  
  #column{width:30%;padding:10px 0;}

  #menu3, #menu4{padding:0px;}
  #menu3 .type, #menu4 .type{padding:0px 10px;}
  #menu3 ul, #menu4 ul{padding:0px;}
  #menu3 .sub1 li, #menu4 .sub1 li{padding:5px 40px;}
  
  /* RIGHT COLUMN STYLES */
  #content{}
  
  #page {margin:0px 3%;}

  #products .list li{width:48%;padding:0px;margin:5px;border-top:1px solid #000}
  #products .list .l1, #products ul.list .l2{border:none}
  #products .list .i1{clear:left;}
  #products li.column1{clear:none;}
    
  .subpagesListBox .list li{width:48%;padding:0px;margin:5px;border-top:1px solid #000}
  .subpagesListBox .list .l1, #products ul.list .l2{border:none}
  .subpagesListBox .list .i1{clear:left;}
  .subpagesListBox li.column1{clear:none;}

  #product{width:100%;}
  #product div.content{padding-bottom:0px;}
  #product .imagePreview{margin-right:5px;}
  #product #imagesListPreview{margin-right:0px;}
  #product #box{padding:2px 5px;width:auto;margin-top:10px;}
    
    .gallery td img {width: 90%;}

  /* ORDER ETC */
  #orderedProducts tfoot .submit{margin:2px;}
  #basket #save{padding:6px 9px 0;}
  #body.order .container{width:100%;}
}
@media screen and (max-width:800px){
  #menu1 ul{padding:0px 5px}

  #menu3 li ul, #menu4 li ul{display:none;}
    #logo img { display: none;}
  .slider h1, .slider h2 {margin-left: 10px;min-width: 290px;}    
  
   #formBox {width:100%;}
    #formBox table {width:95%;}
    #formBox table td {display:block; text-align: left;width:100%;}    
    #formBox .input, #formBox textarea {width: calc(100% - 16px);}    
    
  #products .list li{width:46%;margin:5px 2%;}
  #products .list li img{width:100%;max-width:180px;}
    
  .subpagesListBox .list li{width:46%;margin:5px 2%;}
  .subpagesListBox .list li img{width:100%;max-width:180px;}

  #product{width:95%;margin-right:10px;}
  #product .imagePreview{width:68%;margin-right:4%;}
  #product .imagePreview img{width:99%;max-width:250px;}
  #product #box{width:100%;padding:0px;}

  #basket .buttons #save .submit{padding:0px}
}
@media screen and (max-width:481px){ /* RWD Step 2 */
  body{}
  #head2 .container {
    height: 130px;
}
    
    #body2 .section.form .right {
        margin-left: 10px;}
    
  /* HEADER STYLES */
  #head2 #logo{font-size:11px;} 
  .slider h1, .slider h2 {margin-left: 0px;min-width: auto;}  
 
  #menu2 li {width:100%;}
  #menu2 li ul {overflow:visible;width:100%;opacity:1;}
  #menu2 li a {width:100%;}
  #menu2:hover ul {overflow:visible;}
  #menu2 li ul {padding:0;background:#128ece;}
  #menu2 li ul li {height:0;padding:0;overflow:hidden;width:100%;background:#128ece;margin:0;border:0px;}
  
  #menu2 li ul:before {content:"+";display:block;right:20%;font-size:30px;top:-32px;position:absolute;color:#128ece;font-weight:bold;}
  #menu2 li ul:hover li {height:auto;overflow:visible;}
  #menu2 li ul:hover li a {padding:18px 25px 15px;}
  #menu2 li {display:block;margin: 0;}
  #menu2 {width:100%;top:-25px;z-index:1000;margin-top:5px;}
  #menu2:before {content:'MENU';text-align:center;font-size:24px;font-weight: bold;background:#128ece;color:#fff;padding:10px 0;display:block;}
  #menu2 > ul {margin-top:0;max-height:0;padding:0;transition:0.5s;-webkit-transition:0.5s;overflow:hidden;position:absolute;background:#000;width:100%;z-index:1000;}
  #menu2:hover > ul {max-height:1000px;border-bottom:5px solid #128ece;padding-bottom:20px;}
    
  /* LEFT COLUMN STYLES */
  #searchForm{position:absolute;top:-25px;left:5px;margin:0px;z-index:20;}

  #column{width:100%;}
  #menu3 .type, #menu4 .type{margin:5px 0 0;}
  #menu3 ul, #menu4 ul{border:none;}
  #menu3 li, #menu4 li{width:95%;padding:0px;margin:10px 0 0 5px;border-left:1px solid #000;}
  #menu3 li a, #menu4 li a{width:93%;padding:0px 10px;font-size:18px;}
  #menu3 li ul, #menu4 li ul{display:none;}

  /* RIGHT COLUMN STYLES */
  #content{padding:0px;width:100%;}
  
  .subpagesList li{margin:0px;padding:5px 0px;}

  #products li .basket{width:90%;}

  #product #box{width:100%;}
  /* dopisiac nowe linie dla tekstu */
  #product #box
  
  #product #box #price{float:left;padding:0px;margin:0 10px;}
  #product #box #available{float:right;padding:0px;margin:10px 10px 0;}
  #product #box #addBasket{clear:both;}
  
  #filesList{margin:0px;}

  /* FOOTER */
  #foot{height:auto;}
  #foot .container{padding:0px;}
  #foot .foot{float:left}
  #foot #copy, #foot .foot{padding:5px}

  /* ORDER */
  #order #personalData #setBasic, #order #personalData #setExtend{float:left;width:100%;}
}

@media screen and (max-width:320px){ /* RWD Step 3 */
  #head2 #logo{padding:5px;}
  #head2 #logo #title{font-size:10px;}
  
  #page{margin:0px;width:100%;}
  .imagesList{padding-right:5px;}
  #page h1{margin:0px 5px;}
  #page .content, #order legend{padding:5px 0 0 5px;}
  #filesList{padding-left:5px;}
  
  #products ul.list li img{width:95%;}
  
  #orderedProducts td{padding:2px;}
  #orderedProducts thead .name{padding-left:7px;}
  #orderedProducts tfoot #save .submit{;width:70px;}
  #orderedProducts .del{overflow:hidden;width:10px;background: url('img/ml_close.gif') no-repeat;background-position:center;}
  #orderedProducts .del a{height:10px;padding-top:6px;font-size:4px;color:transparent;}
  
  #basket #save{padding:6px 4px 0;}
}


